Bug 821354 - sosreport integration for pulp debug info / diagnostic tooling
sosreport integration for pulp debug info / diagnostic tooling
Status: CLOSED NOTABUG
Product: Pulp
Classification: Community
Component: z_other (Show other bugs)
Master
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Sayli Karmarkar
Preethi Thomas
: Triaged
Depends On: 821323
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 04:34 EDT by Sayli Karmarkar
Modified: 2015-03-22 21:11 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 821323
Environment:
Last Closed: 2014-10-28 10:35:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.